exp_exec_prefix = /usr
exp_bindir = /usr/bin
exp_sbindir = /usr/sbin
exp_libdir = /usr/lib
exp_libexecdir = /usr/libexec/apache2/modules
exp_mandir = /usr/share/man
exp_sysconfdir = /etc/apache2
exp_datadir = /usr/share/apache2
exp_installbuilddir = /usr/share/apache2/build
exp_errordir = /usr/share/apache2/error
exp_iconsdir = /usr/share/apache2/icons
exp_htdocsdir = /usr/share/apache2/default-site/htdocs
exp_manualdir = /usr/share/apache2/default-site/htdocs/manual
exp_cgidir = /usr/libexec/apache2/modules/cgi-bin
exp_includedir = /usr/include/apache2
exp_localstatedir = /var
exp_runtimedir = /var/run/apache2
exp_logfiledir = /var/log/apache2
exp_proxycachedir = /var/cache/apache2/proxy
EGREP = grep -E
PCRE_LIBS = -lpcre
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/share/apache2/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/share/apache2/build/install.sh -c
MATH_LIBS = -lm
CRYPT_LIBS = -lcrypt
DTRACE = true
PICFLAGS =
PILDFLAGS =
INSTALL_DSO = yes
ab_CFLAGS =
ab_LIBS = -lssl -lcrypto -luuid -lcrypt -lpthread
NONPORTABLE_SUPPORT = checkgid fcgistarter
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
INSTALL_SUEXEC = setuid
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
HTTPD_VERSION = 2.4.54
HTTPD_MMN = 20120211
bindir = /usr/bin
sbindir = /usr/sbin
cgidir = ${libexecdir}/cgi-bin
logfiledir = ${prefix}/var/log/apache2
exec_prefix = /usr
datadir = /usr/share/apache2
localstatedir = /var
mandir = /usr/share/man
libdir = /usr/lib
libexecdir = /usr/libexec/apache2/modules
htdocsdir = ${prefix}/usr/share/apache2/default-site/htdocs
manualdir = ${htdocsdir}/manual
includedir = /usr/include/apache2
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = /etc/apache2
installbuilddir = ${prefix}/usr/share/apache2/build
runtimedir = ${prefix}/var/run/apache2
proxycachedir = ${prefix}/var/cache/apache2/proxy
other_targets =
progname = httpd
prefix =
AWK = gawk
CC = aarch64-xilinx-linux-gcc -mcpu=cortex-a72.cortex-a53 -march=armv8-a+crc -fstack-protector-strong -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=
CPP = aarch64-xilinx-linux-gcc -E --sysroot= -mcpu=cortex-a72.cortex-a53 -march=armv8-a+crc -fstack-protector-strong -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security
CXX = aarch64-xilinx-linux-g++ -mcpu=cortex-a72.cortex-a53 -march=armv8-a+crc -fstack-protector-strong -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=
CPPFLAGS =
CFLAGS = -O2 -pipe -g -feliminate-unused-debug-types        -DPATH_MAX=4096
CXXFLAGS = -O2 -pipe -g -feliminate-unused-debug-types        -fvisibility-inlines-hidden
LTFLAGS = --silent
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed        -Wl,-z,relro,-z,now
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DLINUX -D_REENTRANT -D_GNU_SOURCE -D_LARGEFILE64_SOURCE
EXTRA_CFLAGS =
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -L/usr/lib/recipe-sysroot/usr/lib
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I. -I/usr/include -I/usr/include/recipe-sysroot/usr/include
INTERNAL_CPPFLAGS =
LIBTOOL =  --silent
SHELL = /bin/bash
RSYNC =
SVN =
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
ENABLED_DSO_MODULES = ,authn_file,authn_core,authz_host,authz_groupfile,authz_user,authz_core,access_compat,auth_basic,reqtimeout,filter,mime,log_config,env,headers,setenvif,version,unixd,status,autoindex,dir,alias
LOAD_ALL_MODULES = no
APR_BINDIR = /usr/bin
APR_INCLUDEDIR = 
APR_VERSION = 1.7.0
APR_CONFIG = /usr/bin/apr-1-config
APU_BINDIR = /usr/bin
APU_INCLUDEDIR = 
APU_VERSION = 1.6.1
APU_CONFIG = 
